{
 "what": [
  "아르헨티나의 수도는 어디인가?",
  "우라늄의 반감기는 무엇인가?",
  "플레이스테이션을 제작한 회사는 어디인가요?",
  "멕시코의 수도는 어디인가요?",
  "바르셀로나의 GDP는 얼마인가?",
  "2018년 짐바브웨의 영양실조 비율은?",
  "어떤 종류의 비금속 화학 원소가 있는가?",
  "낭충봉아부패병 영문명은 무엇인가요?",
  "웨식스 왕국의 수도는 어디인가요?",
  "매부리바다거북의 주식은 무엇인가?"
 ],
 "who": [
  "오페스의 리드 보컬은 누구인가요?",
  "흑인 최초의 MLB선수는 누구인가?",
  "2019년 이란의 지도자는 누구인가?",
  "임진왜란을 지휘한 무장은 누구인가?",
  "고조선을 건국한 사람은 누구인가?",
  "카와바타 야스나리의 아버지는 누구인가요?",
  "한국의 제 8대 대통령은 누구인가요?",
  "한 숙종의 전임자는 누구인가요?",
  "삼국지에서 삼국을 통일한 인물은 누구인가?",
  "C언어 설계자는 누구인가요?"
 ],
 "which": [
  "유대인들이 가장 많은 국가는 어디인가?",
  "유대인들이 가장 많은 나라는 어디인가?",
  "동성결혼을 최초로 허용한 나라는 어디인가?",
  "일본에서 가장 눈이 많이 내리는 도시는 어디인가?",
  "심령주의에 영향을 준 인물인 스웨덴 출신 사상가는 누구인가요?",
  "1990년대에 250만장 이상을 기록해 한국 기네스에 등재된 kpop 가수는 누구인가요?",
  "세상에서 가장 GDP가 높은 도시는 어디인가?",
  "2차 세계 대전에 참전했던 동아시아 국가는 무엇인가?",
  "와인 최대 생산국은 어디인가요?",
  "베트남 전쟁에서 승리한 국가는 어디인가?"
 ],
 "where": [
  "이스라엘의 수도는 어딘가요?",
  "조선의 수도는 어디인가요?",
  "아베 총리의 고향은 어디인가?",
  "기동전사 건담 방송사는 어디인가요?",
  "우크라이나 수도는 어딘가요?",
  "스타벅의 본점은 어디인가?",
  "자유의여신상은 어디에 있는가?",
  "요한 제바스티안 바흐의 고향은 어디인가요?",
  "아이작뉴턴의 고향은 어디인가?",
  "베드로는 어디서 출생되었나요?"
 ],
 "when": [
  "신라는 언제 삼한통일을 하였는가?",
  "히틀러는 언제 사망했는가?",
  "비잔티움 제국의 건국일은 언제인가?",
  "고조선은 언제 멸망했나요?",
  "콘라트 1세 사망일은 언제인가요?",
  "군중 십자군은 언제 일어났나요?",
  "대한항공은 언제 설립되었나요?",
  "율리우스 카이사르의 생일은 언제인가요?",
  "베트남 전쟁은 언제 끝났는가?",
  "토마시 로시츠키의 출생일은 언제인가요?"
 ],
 "why": [
  "조선은 왜 기독교를 탄압하였는가?",
  "중국이 송나라를 침략한 이유는 무엇인가?",
  "베이컨이 신기관을 쓴 이유는 무엇인가?",
  "로마는 왜 분열되었는가?",
  "유대인 학살을 한 이유는 무엇인가?",
  "신라는 왜 멸망하게 되었나요?",
  "왜 미국은 베트남전쟁에 개입했나요?",
  "신라는 왜 멸망하게 되었나요?",
  "금나라는 어찌하여 멸망하였는가?",
  "왜 청나라는 조선을 공격했는가?"
 ],
 "how-way": [
  "고대 건축물들은 어떻게 건설되었나요?",
  "숲은 지구의 온도를 유지하는데 어떻게 도움이 되는가?",
  "자동차 엔진은 어떻게 작동하나요?",
  "비행기는 어떻게 공중에서 날아다니나요?",
  "소셜미디어 플랫폼은 어떻게 광고를 타겟팅하나요?",
  "전투기 조종사들은 비행 중에 어떻게 조종하나요?",
  "괴델의 불완전성 정리를 영어로 뭐라고 쓰나요?",
  "점성술은 영어로 뭐라고 쓰나요?",
  "사회 네트워크 서비스는 어떻게 우리의 생활에 영향을 미치나요?",
  "공항 보안 검사는 어떻게 이루어지나요?"
 ],
 "how-num": [
  "미국에는 몇 개의 국립공원이 있는가?",
  "시간에서 1분은 몇초인가요?",
  "빅토르 골란츠는 언제까지 자유당에 속해있었나요?",
  "유럽연맹에 등록된 나라는 몇개국인가?",
  "미국에 몇개의 주가 있는가?",
  "워싱턴 기념탑은 몇피트인가요?",
  "연체동물은 몇 종인가?",
  "캐나다는 몇 개의 주로 이루어져있는가?",
  "성경은 몇 개국어로 번역되었는가?",
  "유럽 연맹 국가는 몇 개국인가?"
 ]
}